Skip to forum content

You are not logged in. Please login or register.


forums.pvpgn.pro → [RU] Diablo → diablo 2 version check

Pages 1

You must login or register to post a reply

RSS topic feed

Posts: 3

1 (edited by baxer 03.03.2017 01:08)

Topic: diablo 2 version check

Добрый вечер! У меня назрел вопрос, каким образом можно заставить использовать version check для разных реальмов diablo2? Например принудительное обновление для мода 1.10 до 1.10, и 1.14 до 1.14, а не так что все кто конектится обновляются до 1.14. Реально ли это зашить в pvpgn? можно это решить самому без глобального влезания в код ?

2

Re: diablo 2 version check

никак, обновляет не d2gs, а bnetd

3

Re: diablo 2 version check

Dramacydal wrote:

никак, обновляет не d2gs, а bnetd

печально потому как если брать каждый мод, то придётся для каждого мода ещё и бнет держать с отдельной базой.

Posts: 3

Pages 1

You must login or register to post a reply

Who now at forum

Currently view post: 1 guest, 0 registered users

forums.pvpgn.pro → [RU] Diablo → diablo 2 version check



Generated in 0.077 seconds (69% PHP - 31% DB) with 20 queries